<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie-edge">
    <title>Face Detection-JS</title>
    <script defer src="face-api.min.js" charset="utf-8"></script>
    <script defer src="script.js" charset="utf-8"></script>
    <style media="screen">
      body {
        margin: 0;
        padding: 0;
        width: 100vw;
        height: 100vw;
        display: flex;
        justify-content: center;
        align-item: center;
      }
      canvas {
        position: absolute;
      }
    </style>
  </head>
  <body>
    <h1>FaceDetection</h1>
    <video id="video" width="720" autoplay muted></video>
  </body>
</html>
